Bug 186539 - Suspend permanently "mutes" all sound VIA VT82C686
Suspend permanently "mutes" all sound VIA VT82C686
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 02:39 EST by Isaac Newton
Modified: 2008-01-19 23:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:38:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (1.06 KB, text/plain)
2006-03-24 02:48 EST, Isaac Newton
no flags Details

  None (edit)
Description Isaac Newton 2006-03-24 02:39:14 EST
Description of problem:
After resume from suspend sound does not work. Nothing short of a reboot will
restore sound after a suspend.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Click Suspend Icon in Gnome 
2.Resume from Suspend
3.Play a sound file 
  
Actual results:


Expected results:


Additional info:
Comment 1 Isaac Newton 2006-03-24 02:48:54 EST
Created attachment 126608 [details]
dmesg

Output of dmesg
Comment 2 Menno Smits 2006-07-06 04:51:50 EDT
I'm seeing a similar thing with my builtin Intel AC'97 controller. The
workaround for me was to mute using the Gnome volume control and then unmute.
Sound then starts working again. 
Comment 3 Dave Jones 2006-10-16 13:47:50 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jon Stanley 2008-01-19 23:38:10 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.